body {														  /**/	
	margin:0px 0px 0px 0px; 				  			 	 /**/
	padding:0px 0px 0px 0px; 				 			    /**/
	color:#7A7A7A;			 	  						   /**/
	background-color:#FFF;  	 						  /**/
}														 /**/
br {line-height:0px;}							        /**/
img {border:0px;}									   /**/
td {							       				  /**/
	font-size:11px;									 /**/
	font-weight:normal;				   				/**/  	  
	font-family: Tahoma, Arial;		   			   /**/	
	vertical-align:top;				  			  /**/
	line-height:13px;						 	 /**/
	padding:0px 0px 0px 0px;		     		/**/
}										   	   /**/
table {								 	  	  /**/
	border-collapse:collapse;			 	 /**/
	border:0px;						    	/**/
	padding:0px 0px 0px 0px;			   /**/
	}									  /**/
input, textarea, select{			     /**/
	font:normal 11px Tahoma, Arial;		/**/
	padding:2px 0px 0px 2px;		   /**/
	margin:0px 0px 0px 0px;			  /**/
	vertical-align:top;				 /**/
}									/**/
a {text-decoration:underline}	   /**/
a:hover {text-decoration:none;}	  /**/
ul {							 /**/
	padding:0px 0px 0px 0px; 	/**/
	margin:0px 0px 0px 0px;	   /**/
	list-style:none;		  /**/
}							 /**/
/*---------------------------**/
.link_h a{
	color:#AAA9A7;
	text-decoration:none;
	font-size:10px;
}
.link_h a:hover {
	text-decoration:underline;
}
.input_h {
	width:123px;
	height:19px;
	border:1px solid #C9C7C4;
	font-size:10px;
	color:#AAA9A7;
}
.input {
	width:214px;
	height:19px;
	border:1px solid #C9C7C4;
}
.ta {
	width:214px;
	height:154px;
	border:1px solid #C9C7C4;
	overflow:auto;
}
.date a{
	color:#FF8400;
	font:bold 10px Tahoma, Arial
}
.rdmr a {
	padding:0px 0px 0px 16px;
	background:url(images/0blt1.jpg) top left no-repeat;
	color:#7A7A7A;
	font-weight:bold;
	text-decoration:none;
}
.rdmr a:hover {
	text-decoration:underline;
}
.link_1 a{
	color:#09A2FF;
}
.link_f a{
	color:#FFF;
	text-decoration:none;
}
.link_f a:hover{
	text-decoration:underline;
}
.link_f1 a{
	color:#9C9B98;
}

.list li {
	margin:6px 0px 0px 0px;
	line-height:1.31em;
}
.list li a {
	color:#09A2FF;
	padding:0px 0px 0px 18px;
	background:url(images/0blt2.jpg) top left no-repeat;
}	
